## 安装核磁数据处理软件

#### 前言

后面“核磁共振谱写分析”的实验，你将会亲自操作核磁谱仪，并且获得核磁数据。而这些数据需要用专门的核磁数据处理软件才能够进行==谱图变换==，==寻峰==，==谱峰积分==等等操作。厦大化院目前有9台核磁谱仪，其中8台是Bruker核磁谱仪，1台是中科牛津谱仪。有8台谱仪是完全开放，其中7台是液体核磁（3台400MHz核磁，2台500MHz核磁，1台600MHz核磁，1台850MHz核磁），还有1台固体400MHz核磁。除了中科牛津谱仪，其他所有数据都是Bruker核磁谱仪数据格式，当然中科牛津数据也可以转换为Bruker数据格式。所以后面我们主要是说明Bruker数据格式的处理。

#### 核磁处理软件列表

以下列出目前用得比较多的核磁数据处理软件，其中我们主要是推荐Bruker公司的**Topspin 4.x**版本。

- [Topspin](https://www.bruker.com/products/mr/nmr/nmr-software/software/topspin/overview.html) 目前有提供学术免费版本。我建议学术注册账号，下载该软件进行安装（后面我会详细列出具体安装操作）。
- **[MNOVA ](http://www.mestrec.com/)** 该软件具有较好的出图效果，可以绘制更加漂亮的谱图；但是并没有免费版本，有30天试用版本。
- **[ACDNMR](http://www.acdlabs.com/products/)** 也是不错的谱图处理软件，不仅有NMR也可以处理MS和IR等。但是也是商业软件，有60天试用版本。
- **[NMRPipe](http://spin.niddk.nih.gov/NMRPipe/)**， **[matNMR](http://matnmr.sourceforge.net/)** 完全开源免费版本，但是安装操作比较麻烦，出图效果不是很好。如果你会试用Python，也可以尝试用库[nmrglue](https://www.nmrglue.com/)读取原始数据进行谱图变换，然后用matplotlib等出图。
- [NMRIUM](https://nmrium.org) 开源免费网页版本，如果你实在安装不了上面的软件，可以打开这个网页进行一维和二维的核磁数据处理。

#### Topspin 安装

1. 打开[布鲁克官网页面](https://www.bruker.com/cn/service/support-upgrades/software-downloads/nmr.html)，注册并登录(注意要用xmu.edu.cn结尾的邮箱，并且最好用校园网登录，要不然可能出现审核不通过)，需要等待对方审核账号才能够用，正常不会太久。

   ![](/home/robin/Downloads/Nuclear Magnetic Resonance   Bruker.png)

2. 找到合适的版本进行下载（推荐使用最新版本4.x以上版本），如果下载比较慢，可以使用我已经下载的链接http://biotool.xmu.edu.cn/media/topspin-4.1.3.exe

   ![](/home/robin/Downloads/TopSpin for Windows   Bruker (1).png)

3. 下载到本地双击打开，按照提示安装，一直next，直到全部完成，显示Finish。

   ![](/home/robin/Downloads/Picture1.png)

   ![](/home/robin/Downloads/Picture2.png)

   ![](/home/robin/Downloads/Picture3.png)

   ![](/home/robin/Downloads/Picture4.png)

   ![](/home/robin/Downloads/Picture5.png)

   ![](/home/robin/Downloads/Picture7.png)

   ![](/home/robin/Downloads/Picture8.png)

4.  打开安装好的软件，显示如下：

   ![](/home/robin/Downloads/Picture9.png)

   ![](/home/robin/Downloads/Picture10.png)

   ![](https://mmbiz.qpic.cn/mmbiz_png/fB2YaI36x8o010yhS56dusZslRPu4an7icj2STBaTAib5HibT2cUVpNgZiaBAtW5tRsv9zDuMJjFSVrEXiasY5SpY4A/640?wx_fmt=png&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1)

   点击“Request a free Academic License”

5.  登录刚才注册的网页，然后产生一个学术版本的License。

   ![](/home/robin/Downloads/Nuclear Magnetic Resonance   Bruker (1).png)

   ![](/home/robin/Downloads/TopSpin Academia License   Bruker.png)

   点击红框所示，生成如下图所示代码：

   ![](/home/robin/Downloads/TopSpin Academia License   Bruker (1).png)

   将该代码复制后回到topspin软件打开的界面里面的“Install License ticket”。

   ![](https://mmbiz.qpic.cn/mmbiz_png/fB2YaI36x8o010yhS56dusZslRPu4an7icj2STBaTAib5HibT2cUVpNgZiaBAtW5tRsv9zDuMJjFSVrEXiasY5SpY4A/640?wx_fmt=png&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1)

   ![](https://mmbiz.qpic.cn/mmbiz_png/fB2YaI36x8o010yhS56dusZslRPu4an7HPfXUicF5AeX4tZnb5uatPJOKWhTrGiaIJHRLob55bzdypuYMu1ia3vtg/640?wx_fmt=png&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1)

   考入刚才那个代码，点击Next，出现如下所示界面：

   ![](https://mmbiz.qpic.cn/mmbiz_png/fB2YaI36x8o010yhS56dusZslRPu4an7I54vHylfrmaesiad3I0uptJSe1kib7icg55GOY5sIEL2KW6ftHPg731eA/640?wx_fmt=png&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1)

   点击激活许可后出现如下界面,选择绑定方式为存于当前电脑并激活：

   ![](https://mmbiz.qpic.cn/mmbiz_png/fB2YaI36x8o010yhS56dusZslRPu4an7RekCIEJo1KgZuOzDCib3DHtGGTh6rAy7FY57lNJtS6Obj9oIBictXkPg/640?wx_fmt=png&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1)

   ![](https://mmbiz.qpic.cn/mmbiz_png/fB2YaI36x8o010yhS56dusZslRPu4an7lDlnwnO2JSkOQ4oxqO8RrYDIrOvicRXffpCxibp0Uaia226aoXibzzmJGg/640?wx_fmt=png&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1)

   ![](https://mmbiz.qpic.cn/mmbiz_png/fB2YaI36x8o010yhS56dusZslRPu4an7c3GTCa6SfsRiaicYSTy6nic7r6piaafCXogldToq7D6d2HXjT512SLwPhg/640?wx_fmt=png&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1)

   ![](https://mmbiz.qpic.cn/mmbiz_png/fB2YaI36x8o010yhS56dusZslRPu4an7IdYOiaVKGsrbS58y1ET6GZR87ia8vAclEN4iac7WAO1CL1n7LBLbgp2yg/640?wx_fmt=png&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1)

   ![](https://mmbiz.qpic.cn/mmbiz_png/fB2YaI36x8o010yhS56dusZslRPu4an7noq6nT1V7M8WW6OjR4nm5Eg2KI4OfHicugeLQZ259ZjlxLaYRDSZ5vg/640?wx_fmt=png&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1)

6. 重新打开软件，点击I Accept, Do Not Show License Again后点击Expinstall安装实验模板等信息（或是在命令行输入expinstall安装）。注意输入的密码为安装软件时的密码。安装完毕点击close即可

   ![](https://mmbiz.qpic.cn/mmbiz_png/fB2YaI36x8o010yhS56dusZslRPu4an7VVic4Orm3E5fc1aBG5ZopgrMRt1AFd7DVEe10egk2HTv9PQqCzmYW4Q/640?wx_fmt=png&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1)

   ![](https://mmbiz.qpic.cn/mmbiz_png/fB2YaI36x8o010yhS56dusZslRPu4an7UHGNUuG6RRNewOXGxFOqlqH21HloSicrlbiaibRoZ0At2s2uKg2EDicgmw/640?wx_fmt=png&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1)

   

注脚：很多内容拷贝于[布鲁克磁共振微博](https://mp.weixin.qq.com/s?__biz=MzA5MDczNjEwMQ==&mid=2649728028&idx=2&sn=6c6c576d565939968c92ec58a4862bae&chksm=881c1096bf6b99801c37b68eb77709e33db7f8ff1f14ef3a98f9f186c74100772dac37d7ffad&mpshare=1&scene=1&srcid=0304YHngbJTflwJTAqkUoS0h&sharer_sharetime=1614850141392&sharer_shareid=449724da354f30a17c0e00f1da031b1e&exportkey=A6%2FDlNwuG2d%2F5a7C7DlDjdg%3D&pass_ticket=YL9BLcY7eTXZkyukYefOiv6xq%2BCAoM%2Bd%2BrHQ7oKrF73nCJMm3loCIrbBA9%2FC04vT&wx_header=0#rd)

